@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');

#content.hascontentnav div[role="main"] { padding-top:120px; }
#contact #map_canvas {margin-bottom: 40px;}
body#find-usenquire #map-canvas { position:relative; width:100%; height:0; padding-bottom:36.3103953147877%; }

.ribbon {
	display:block; position:absolute; top:0; left:0; height:30px; padding:0 40px; line-height:30px; background:#a30e27; 
	color:#fff; text-align:center; text-transform:uppercase; transform:rotate(-45deg); transform-origin:60px 60px 0; 
}
	.ribbon.leased { transform-origin:75px 65px 0; }
	.ribbon.under_offer { transform-origin:110px 85px 0; }
	.ribbon.open_home { transform-origin:100px 80px 0; }

.thumbview .listing .details p.rooms, 
.thumbview .listing .details p.price { margin:0 25px 0 0; }
.thumbview .listing .details p.rooms span.item:not(:last-child) { margin-right:15px; }
.thumbview .listing .details p.price { max-width:none; }
.thumbview .listing .details p.headline { margin-top:25px; }
.thumbview .listing .details p.description { padding:10px 0 20px; }
.thumbview .listing .details p.sale-type { float:left; font-size:1.125em; }
.thumbview .listing .details p.agent { float:left; max-width:50%; }
.thumbview .listing .details p.tools { float:right; padding:0; }
.thumbview .listing .details p.tools .item:not(:last-child) { margin-right:0; }
.thumbview .listing .details p.tools .item:not(:first-child) { margin-left:25px; }
.thumbview .listing .details p.links { clear:both; padding-top:20px;  }

#rw-projects .thumbview .listing .details p.agent {float: none;max-width: inherit}

.quicksearch-1 { background-position:center 100%; }
.post-single #hero .centerimage img { top:auto; bottom:0; width:100%; -ms-transform:translate(-50%, 0); -webkit-transform:translate(-50%, 0); transform:translate(-50%, 0); }
#footer .newsletters h3.title a { transition-duration:0s; }
.book_inspection a {
	box-sizing: border-box;
    display: inline-block;
    line-height: 41px;
    font-size: 1.125em;
    height: 45px;
    margin: 0;
    padding: 0 1em;
    cursor: pointer;
    color: #fff;
    font-family: 'DINPro-Medium',Arial,sans-serif;
    text-align: center;
    background: #a30e27;
    border: 2px solid #a30e27;
    border-radius: 4px;
    text-align: center;
    width: 100%;
    margin-top: 10px;
}
.book_inspection a:hover {
 	background: #fff;
    color: #a30e27;
 }

#content-nav {z-index:2}
#leased-properties .search-results #nav,
#properties-for-lease .search-results #nav,
#for-sale .search-results #nav {position:relative} 

#leased-properties .search-results #nav .print,
#properties-for-lease .search-results #nav .print,
#for-sale .search-results #nav .print {position: absolute;right: 0;top: 0}

#leased-properties .search-results #nav .print input[type="submit"],
#properties-for-lease .search-results #nav .print input[type="submit"],
#for-sale .search-results #nav .print input[type="submit"] {height: 30px;min-width: inherit;opacity: 0;padding: 0;position: relative;width: 90px;z-index: 1}

#leased-properties .search-results #nav .print span.text,
#properties-for-lease .search-results #nav .print span.text,
#for-sale .search-results #nav .print span.text {color: #a30e27;display: block;height: 30px;left: 0;line-height: 28px;position: absolute;top: 0;z-index: 0}
 
#content-nav p.floorplan {display: inline-block} 

#property-table > p a {color: inherit}
#property-table > p a:hover {color: #a30e27}
#property-table p.auction i.fa {float: right;margin: 4px 0 0}
#property .button_wrap {margin-bottom:20px}
#property .button_wrap a {
    background: #3eb51d;
    color: #fff;
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-weight: 300;
    height: 44px;
    line-height: 44px;
    min-width: 160px;
    text-align: center;
    text-transform: capitalize;
}
#property .button_wrap a:hover {background: #c20030}
 
@media screen and (min-width:1920px), screen and (max-width:767px) {
.quicksearch-1 { background-size:cover; }
}

@media screen and (min-width:1152px) {
nav[role="navigation"] ul.menu > li.current-page-ancestor > a,
nav[role="navigation"] ul.menu > li.current-page-parent > a,
nav[role="navigation"] ul.menu > li.current-page-item > a,
nav[role="navigation"] ul.menu > li.current_page_ancestor > a,
nav[role="navigation"] ul.menu > li.current_page_parent > a,
nav[role="navigation"] ul.menu > li.current_page_item > a { color:#a30e27; }
.quicksearch-1 { padding:78px 0 208px; }
}

@media screen and (min-width:568px) and (max-width:1151px) {
#content.hascontentnav div[role="main"] { padding-top:130px; }
}

@media screen and (min-width:768px) and (max-width:1023px) {
.thumbview .listing .details p.rooms, 
.thumbview .listing .details p.price { margin-bottom:0; }
.thumbview .listing .details p.headline,
.thumbview .listing .details p.description.alt { display:none; }
.thumbview .listing .details p.sale-type { width:100%; padding-bottom:10px; margin:0 0 20px; border-bottom:1px solid; }
.thumbview .listing .details p.agent { margin-top:-5px; line-height:1.2; }
.thumbview .listing .details p.agent span { display:block; }
.thumbview .listing .details p.agent span.separator { display:none; }
}

@media screen and (min-width:568px) and (max-width:1023px) {
body#find-usenquire #map-canvas { padding-bottom:56.25%; }
}

@media screen and (max-width:567px) {
#content.hascontentnav div[role="main"] { padding-top:294px; }
body#find-usenquire #map-canvas { padding-bottom:75%; }
.thumbview .listing .details p.agent,
.thumbview .listing .details p.tools { width:100%; max-width:100%; }
.thumbview .listing .details p.agent { margin-bottom:20px; }

#leased-properties .search-results #nav:after, #properties-for-lease .search-results #nav:after, #for-sale .search-results #nav:after {clear: both;content: "";display: table}
#leased-properties .search-results #nav a, #properties-for-lease .search-results #nav a, #for-sale .search-results #nav a {float: left;padding: 0 15px 5px}

#content-nav p.floorplan {border-bottom: 1px solid rgba(255, 255, 255, 0.15); display: block;}
#content-nav p.floorplan a {padding-left: 44px;position: relative}
#content-nav p.floorplan a:before {
    background:url("images/icon_floorplan.png") no-repeat scroll left center / 13px auto;
    content: "";height: 33px;left: 22px;position: absolute;top: 5px;width: 33px;
}
#property #content.hascontentnav div[role="main"] {padding-top: 90px}
#property #content-nav {position: relative;top: auto}
}

@media screen and (max-width:767px) {
#property-media #gallery .direction { font-size:50px; margin:0; transform:translateY(-50%); -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%)}	
}

@media screen and (max-width:359px) {
body { font-size:0.875em}	
.thumbview .listing .details p.links a.button {display:block; margin-bottom:10px}
#leased-properties .search-results #nav a, #properties-for-lease .search-results #nav a, #for-sale .search-results #nav a {padding:0 5px 5px}	
}

@media print
{
.noprint {display:none;}
}